import 'package:flutter/material.dart';
import 'package:flutter_screenutil/flutter_screenutil.dart';

class EnxLoader {


  static Widget getHeading(String msg) {
    return Padding(
        child: Text(
          msg,
          style: TextStyle(color: Colors.white, fontSize: 16.sp),
          textAlign: TextAlign.center,
        ),
        padding: EdgeInsets.only(bottom: 4.w));
  }

  static Widget getLoadingIndicator() {
    return Padding(
        child: const CircularProgressIndicator(strokeWidth: 3),
        padding: EdgeInsets.only(bottom: 16.w));
  }
}
